
#noga{
	background: url(bgmain1.png);
	width: 900px;
	height:408px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
}

#text{
	width:900px;
	height:37px;
	padding-top:450px;
	margin-left:auto;
	margin-right:auto;
}

.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: center;
	color:#000;
	word-spacing:5px;
}

#logo{
	background:url(logo.png);
	float:left;
	width:231px;
	height:75px;
	margin-left:340px;
	margin-top:40px;
	background-repeat:no-repeat;
}

#contact{
	height:75px;
	width:142px;
	float:right;
	margin-top:24px;
	background-repeat:no-repeat;
	margin-right:69px;
}